# APP名称
VITE_APP_TITLE = 网络设备管理平台

# 轮询间隔
VITE_REQUEST_INTERVAL = 120

# 网管的appKey
VITE_NDM_APP_KEY = ndm

# clientId 和 clientSecret 用于生成 Authorization
VITE_LAMP_CLIENT_ID = cuedes_admin
VITE_LAMP_CLIENT_SECRET = cuedes_admin_secret

# 用于登录 LAMP 系统的用户名和密码
VITE_LAMP_USERNAME = lamp
VITE_LAMP_PASSWORD = fjoc(1KHP(Ls&Bje)C

# 如果 Authorization 已存在则会直接采用, 否则会根据 clientId 和 clientSecret 生成 
VITE_LAMP_AUTHORIZATION = Y3VlZGVzX2FkbWluOmN1ZWRlc19hZG1pbl9zZWNyZXQ=

# 当需要重置localStorage时, 修改此变量
VITE_STORAGE_VERSION = 5

# 调试码
VITE_DEBUG_CODE = ndm_debug
